$ORIGIN .
$TTL 86400	; 1 day
dpe.vcl.rimed.cu	IN SOA	dpeserver.dpe.vcl.rimed.cu. angelm.dpe.vcl.rimed.cu. (
				20070902   ; serial
				604800     ; refresh (1 week)
				86400      ; retry (1 day)
				2419200    ; expire (4 weeks)
				604800     ; minimum (1 week)
				)
			NS	ns.dpe.vcl.rimed.cu.
			A	192.168.14.1
			MX	10 smtp.dpe.vcl.rimed.cu.
$ORIGIN dpe.vcl.rimed.cu.
#mx			CNAME	dpeserver
correo			A	192.168.14.2
dpeserver		A	192.168.14.1
ftp			CNAME	dpeserver
mrtg			CNAME	dpeserver
mx			CNAME	correo
mysar			CNAME	dpeserver
ns			CNAME	dpeserver
phpftpwho		CNAME	dpeserver
phpmyadmin		CNAME	dpeserver
proxy			CNAME	dpeserver
sarg			CNAME	dpeserver
web			CNAME	dpeserver
webalizer		CNAME	dpeserver
webmail			CNAME	dpeserver
www			CNAME	dpeserver
